/* 
Web Design by Internet-Thinking.com.au
Developer: R.Appleton
Date: September 2010 
*/

/***************************************
GENERAL
***************************************/

html, body { 	height: 100%; }

body { margin: 0; padding: 0; font-family: Arial, Verdana, sans-serif; font-size: 14px !Important; color: #fff; text-align: center; background: #737373 no-repeat;  }

span.small { font-size: 11px; }

div.wrap { text-align: center; margin: 0; z-index: 10; position: absolute; top: 0; left: 0; width: 100%; height:100%; overflow-y:auto; }

div.wrap-inner { width: 978px; text-align: center; margin: 0 auto; }

div.wrap-inner * { text-align: left; }

input, textarea { color: #4d4d4d; font: 11px Verdana, Helvetica, Arial, sans-serif; }

a { color: #f56f00; }
a:visited { color: #f56f00; }
a:hover{ color: #f56f00; } 

/*h1, .componentheading { font-size: 17px; font-weight: bold; width: auto; }*/

div.title { display: block !important; width: 100% !Important; clear: both !important; }

div.title h1 { width: auto; float: left; position: relative; left: -38px; padding-top: 2px; padding-bottom: 3px; padding-left: 38px; padding-right: 20px; background: #f56f00; font-weight: normal; margin-top: 0; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 22px; border-bottom: 1px solid #9e4800; }

/* If there's a subnav, H1 get yoinked right over to the left (and the subnav pushed down - see below) to create effect of title being above subnav */
.three-col div.title h1, .content-plus-subnav div.title h1 { left: -205px;  }

.componentheading { } /* NB: should be deleted from template but this style is just to catch instances where components are reinserting it */

h2  {font-size: 13px; }

h3 {  font-size: 13px; }

h4 { font-size: 12px;}

h5 { font-size: 11px; }

h6 { font-size: 12px; font-weight: normal; font-style: italic; }

#content p { line-height: 130%; }

p.buttonheading { float: right; clear: none; margin: 0 5px 10px 15px;  }

.clearfloat { display: block; width: 100%; clear: both; height: 1px; font-size: 1px; }

a img { border: 0; }

ul { color: orange !important; }

ul li { color: #FFF; }


/***************************************
SLIDESHOW
***************************************/

div#slideshow { height: 100%; width: 100%; z-index: -1; position: fixed; top: 0; left: 0; }

div#slideshow div.moduletable { width: 100%; height: 100%; position: fixed; top: 0; left: 0;  }

div#slideshow DIV#slideshowbox { width: 100%; height: 100%; margin: 0; padding: 0; }

div#slideshow DIV#slideshowbox a { width: 100% !important; height: 100%; margin: 0; padding: 0; }

div#slideshow DIV#slideshowbox a img { width: 100%; height: 100%; margin: 0; padding: 0; }


/***************************************
BREADCRUMB
***************************************/

#breadcrumb { color: #d4d4d4; font-size: 10px; display: block; clear: both; margin-left: 25px; padding-top: 35px; text-transform: uppercase; }

#breadcrumb a { color: #d4d4d4; text-decoration: none; text-decoration: underline;  }

#breadcrumb a:hover { text-decoration: underline; }

#breadcrumb strong { font-weight: normal; }

/***************************************
CONTAINERS
***************************************/
 
div#header { width: 100%; margin: 60px auto 0 auto; }

div#footer { width: 100%; margin: 0 auto 50px auto; text-align: center; }

div#main { float: left; clear: both; background: url(../images/overlay.png); width: 100%; padding-bottom: 35px; }

div#right { width: 274px; float: right; clear: none; margin-right: 25px; margin-top: 60px; }

div#left { width: 145px; float: left; clear: none; margin-left: 30px; margin-bottom: 20px; position: relative; top: 43px; }

/* content width is controlled by class, which varies depending on presence of modules in side columns */
#content { float: left; clear: none; }
.three-col #content { width: 460px; margin-left: 20px; }
.single-col  #content { width: 918px; margin-left: 30px; }
.content-plus-right-col #content { margin-left: 30px; width: 625px; }
.content-plus-subnav #content { width: 490px; }

div.content-and-left  { margin-top: 40px; width: 655px; float: left; }

.content-plus-subnav div.content-and-left { margin-top: 40px; width: 100%; float: left; }
.content-plus-subnav div.content-and-left #content { width: 760px; margin-left: 20px; }


/***************************************
BUTTONS
***************************************/

.button { background: url(../images/menu-bg-right.png) left center; border: 0; height: 30px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 15px; color: #FFF; border-bottom: 1px solid #2a2d26; border-left: 1px solid #3f3c38; border-right: 1px solid #3f3c38; }


/***************************************
HEADER
***************************************/

#header { clear: both; width: 100%; margin: 0 auto;  }

.logo { background: url(../images/fox-and-bell-group-logo.png) top left no-repeat; display: block; width: 407px; height: 45px; overflow: hidden; margin: 0; margin-bottom: 30px;  }

.logo a { display: block; width: 407px; height:45px; text-indent: -9999px; }

div#main-menu div.moduletable { height: 37px; background: url(../images/menu-bg-left.png) top left no-repeat !important; padding-left: 2px; }

div#main-menu ul.sf-menu { height: 37px; background: url(../images/menu-bg-right.png) top right no-repeat !important; padding-left: 2px; width: 100%; }

div#main-menu ul.sf-menu li, div#main-menu ul.sf-menu li:hover, div#main-menu ul.sf-menu li.sfHover { height: 35px !important; background: none !important; line-height: 35px; text-transform: lowercase; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; display: inline; }

div#main-menu ul.sf-menu li a, div#main-menu ul.sf-menu li:hover a, div#main-menu ul.sf-menu li.sfHover a { height: 35px !important; padding-top: 0; padding-bottom: 0; border: 0; color: #FFF; font-size: 19px; background: none !important; display: inline; }

div#main-menu ul.sf-menu li#current a { color: #f56f00 !important; }

div#main-menu ul.sf-menu li#current li a { color: #FFF !important; }

div#main-menu ul.sf-menu li.active a { color: #f56f00; }

div#main-menu ul.sf-menu li.active li a { color: #FFF; }

div#main-menu ul.sf-menu li li a:hover { background-color: #f56f00 !important; }

div#main-menu ul.sf-menu ul { background-color: #4c4744;  }


/***************************************
PHOTO GALLERY
***************************************/

div#phocagallery form div { width: 40% !important }

div#phocagallery table img { margin: 10px 0; }

.phocagallery-box-file { /*background-color: #161616;*/ background: none !important; border: none !important;  /*border: 1px solid #161616; border-bottom: 1px solid #11120f;*/ }
 
div#phocagallery img, .phocagallery-box-file img { border: 1px solid #191919 !important; }

div#phocagallery-categories-detail > div {  }

.pginline { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #999; padding-top: 40px; }

.pginline select { padding: 0; }
 
 
/***************************************
PHOTO GALLERY MODULE
***************************************/

#phocagallery-module-ri { padding-top: 50px; }

div#phocagallery-module-ri a img { border: 1px solid white; }

div#phocagallery-module-ri a:hover img { border: 1px solid #f56f00; }


/***************************************
FOOTER
***************************************/

#footer { text-align: left !Important; color: #000; font-size: 12px; padding-top: 8px; clear: both; } 

#footer .footer-inner { margin: 0 0 0 25px; }

#footer ul, #footer li { display: inline; list-style: none; }

#footer ul { margin: 0; padding: 0; padding-left: 6px; }

#footer li { padding-right: 8px; padding-left: 8px; border-left: 1px solid #000; }

#footer a { color: #000; text-decoration: none; }

#footer a:hover { text-decoration: underline; }

span.credits { color: #FFF; float: right; display: block; background: url(../images/overlay.png); padding: 10px 25px; }

span.credits a { color: #f56f00 !important; text-decoration: underline !important; }

/***************************************
SUBNAV
***************************************/

#left h3 { color: #d3d3d3; font-size: 16px; }

#left li { list-style: none; }

#left li#current a { color: #f56f00; }

#left li#current li a { color: #FFF; }

#left ul a { text-decoration: none; color: #FFF; }

#left ul { margin: 0; padding: 0; margin-bottom: 10px; margin-top: 5px; }

#left ul ul { margin-left: 10px; }

#left ul li { text-transform: uppercase; margin-bottom: 5px; }

#left ul ul li { text-transform: none; }

#left ul li a:hover, #left li#current li a:hover { color: #f56f00; }


/***************************************
RIGHT COLUMN
***************************************/

#right .module { /*background-color: #161616; */  background: url(../images/overlay.png); border-bottom: 1px solid #11120f;  width: 100%; margin-bottom: 18px; clear: both; }

#right .module div { margin: 0 10px; padding: 10px 0; }

#right .module div div { margin: 0; padding: 0; }

#right .module h3 { margin-top: 0; color: #d3d3d3; margin: 5px 0px; font-size: 17px; text-transform: lowercase; }

/* Right column Current Projects */

.right-column-current-projects .moduletitle { float: left; background: #f56f00; font-weight: normal; margin-top: 0; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 16px; text-transform: lowercase; padding: 1px 7px 3px 7px; margin-bottom: 8px !important; }

.right-column-current-projects .module { margin: 6px 0 0 0 !important; }

.right-column-current-projects .module  div { padding: 0 0 25px 0 !important; }

.right-column-current-projects .module  div div { padding: 0 !important; font-size: 13px; }

.right-column-current-projects h3 { font-family: Times, "Times New Roman", serif; font-style: italic; font-weight: normal; padding: 5px 0 0 0; font-size: 18px !important; color: #FFF !important; }

.right-column-current-projects img { border: 1px solid #FFF; margin-right: 10px; }

.right-column-current-projects p { margin: 0 !important; }

.right-column-current-projects a.morelink { background: url(../images/btn-read-more.png) top left no-repeat; display: block; float: right; width: 19px; height: 20px; position: relative; top: -8px; overflow: hidden; }
.right-column-current-projects a.morelink span { display: block; float: right; width: 19px; height: 20px; text-indent: -9999px; }


/***************************************
SEARCH PAGE
***************************************/

input#search_searchword { border: 1px solid #dcdcdc; padding: 5px; font: 13px Arial,Verdana, sans-serif; width: 180px; }

input#search_searchword:focus { border: 1px solid #b55b05; }

input#searchphraseall { margin-left: 110px; } /* using this input to push everything in this table to the right, as there aren't any classes on the td in the markup */    

select#ordering { margin-left: 47px; }

table.searchintro { font-weight: bold; }


/***************************************
CONTACT PAGE
***************************************/

div#aiContactSafe_mainbody_1 #aiContactSafeForm  { margin-left: 0; margin-right: 0; }

div.aiContactSafe_contact_form_field_label_left { width: 105px !important; }

.aiContactSafe_contact_form_field_label_left, .aiContactSafe_contact_form_field_right { padding-top: 6px; }

.aiContactSafe_contact_form_field_label_left { line-height: 22px; }

input.textbox, input.email, input#captcha-code, textarea.editbox { border: 1px solid #dcdcdc; padding: 5px; font: 13px Arial,Verdana, sans-serif; }

select { border: 1px solid #dcdcdc; font: 13px Arial,Verdana, sans-serif; padding: 3px; }

input.textbox, input.email, input#aics_Website_Address, input#aics_if_other { width: 204px !important; }

textarea.editbox { width: 300px !important; }

input#captcha-code { width: 110px !important; }

input.textbox:focus, input.email:focus, textarea.editbox:focus, input#captcha-code:focus, input#aics_Website_Address:focus, input#aics_if_other:focus { border: 1px solid #b55b05; }

a#change-image { font-weight: normal !important; font-size: 10px; }

label.required_field { color: #f56f00; font-family: Georgia, Times, serif; font-size: 14px; font-weight: bold; }

div.countdown_div, input.countdown_editbox { color: #FFF; }

div#div_captcha_img, #div_captcha_new, #div_captcha_code { margin-left: 105px; }

div#aiContactSafeBtns { float: right; }

div#aiContactSafeBtns input { background: url(../images/menu-bg-right.png) left center; border: 0; height: 30px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 16px; color: #FFF; border-bottom: 1px solid #2a2d26; border-left: 1px solid #3f3c38; border-right: 1px solid #3f3c38; padding-left: 10px !important; padding-right: 10px !important; }

.captcha_left, .captcha_right { float: left; clear: none; }
table#aiContactSafeForm td, div#aiContactSafeForm { padding: 0 !important; }

div#aiContactSafe_info { margin-top: 18px; }

/* Contact form errors */

div.aiContactSafe div.with_errors {
	border: 0 !important;
}

div.aiContactSafe_error_msg ul,
div.aiContactSafe_error_msg li {
	color: #F56F00;
	margin: 0;
	padding: 0;
}

div.aiContactSafe_error_msg li {
	padding-top: 8px;
}

div.with_errors label {
	color: #FFFFFF;
}

div#aiContactSafe_info {
	text-align: right;
	font-size: 90%;
}

/***************************************
ERROR ALERT
***************************************/

div.error {
	float: left;
	background: url("../images/overlay.png") repeat scroll 0 0 transparent;
    border: 1px solid #11120F;
    margin-bottom: 10px;
}
div.error dl {
	display: block;
	float: left;
}
div.error dt {
	text-indent: 1em;
}
div.error dd {
	width: 90%;
}

/***************************************
SLIMBOX
***************************************/

div#lbCenter { background-color: #191919; }

div#lbImage { border: 10px solid #191919; }

div#lbBottom { border: 10px solid #191919; background-color: #191919; }

#lbPrevLink:hover { }
#lbNextLink:hover { }


/***************************************
LINKS PAGE
***************************************/

dl { float: left; width:100%;  }

dt { font-weight: bold; margin-bottom: 6px; clear: left; } 

dd { list-style-type: none; padding: 0; margin: 0 10px 3px 0; width: 47%; float: left; }



/***************************************
MODAL WINDOW FOR IN-DEPTH PROJECT INFO
***************************************/

#sbox-window { 
padding: 5px !important; 
background: #242424 !important; 
}

body.contentpane { 

color: black;
}

table.project_detail { 
text-align: left !important;
}

table.project_detail p {
margin-top: 0;
}


/*****************************************
CONTENT
******************************************/

#content h3 { color: #F56F00; font-size: 16px; }